{
    "concordance": {
        "concordance_checker": "Concordance checker",
        "MDConcActor": "Actor roles (to event types)",
        "MDConcCheckTypes": "Types of checks performed on an object",
        "MDConcCloserLocationTypes": "Types of closer location data in the object context",
        "MDConcColors": "Colors",
        "MDConcCurrencies": "Currencies",
        "MDConcDamageTypes": "Damage types",
        "MDConcEntryTypes": "Entry types (\"how did an object enter a museum collection?\")",
        "MDConcEventTypes": "Event types",
        "MDConcLanguages": "Languages",
        "MDConcLengths": "Length units",
        "MDConcLicenses": "Licenses",
        "MDConcLoanTypes": "Loan types",
        "MDConcMarkingPosition": "Marking positions (e.g. \"where was the object stamped?\")",
        "MDConcMarkingType": "Marking types (e.g. stamped, scratched, etc.)",
        "MDConcMeasurementTypes": "Measurement types (width, height, etc.)",
        "MDConcObjectForms": "Shapes of objects",
        "MDConcObjectTagRelTypes": "Relation type between object and a tag (e.g. \"material\", \"display subject\")",
        "MDConcOwnershipStatus": "Ownership status",
        "MDConcPlace": "Place roles (to event types)",
        "MDConcSex": "Gender \/ Sex",
        "MDConcSourceTypes": "Source \/ literature types",
        "MDConcTime": "Time roles (to event types)",
        "MDConcTitleTypes": "Types of additional object names",
        "MDConcWeights": "Weight units",
        "intro": "When importing to museum-digital one may encounter errors of entries not yet matched to what is a controlled lists at museum-digital. With this tool one can paste a list of terms in a given field and check their availability in the concordance lists. For entries that are not yet present in the concordance lists one can then select the matching target entry at museum-digital and generate the necessary code snippet to enter the newly matched entries into the concordance lists. The generated code snipped should be send to the museum-digital team.",
        "one_line_per_entry": "Please enter one line per entry.",
        "submit": "Submit",
        "generate_code_snippet": "Generate code snippet",
        "passed": "Passed",
        "not_yet_matched": "Not yet matched",
        "input": "Input",
        "match": "Match",
        "select_your_match": "Select your match",
        "MDConcCertainty": "Certainty"
    }
}